Welche Kodi Version +Wrapper für HiMedia Q5quad?

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Welche Kodi Version +Wrapper für HiMedia Q5quad?

    Hallo zusammen,

    ich habe meinen Q5 seit Jahren nicht mehr angefasst, mir jetzt aber irgendwie die Konfig zerschossen. Alles wird doppelt angezeigt in der Bibliothek usw.
    Ich würde gerne die neueste, noch mögliche Kodi Version incl. Wrapper installieren. Leider bin ich total raus aus dem Thema.

    Was ich bisher vermute heraus gefunden zu haben ist, das die neue Kodi 17.6 nicht auf dem Q5quad läuft, weil die Android Version zu alt ist.

    Welche Kodi Version und Wrapper kann ich denn noch nutzen, die auch ordentlich funktioniert? Ich habe noch immer die Original Firmware drauf.
    Ich hatte zB bei meiner Version jetzt das Problem, das automatisch immer der Subtitle eingeblendet wurde. Die Option "immer aus" hat nicht funktioniert.

    Wäre sehr dankbar wenn sich einer der Profis hier meiner annehmen würde. :whistling:

    MfG
  • RealManiac schrieb:

    ich habe meinen Q5 seit Jahren nicht mehr angefasst, mir jetzt aber irgendwie die Konfig zerschossen. Alles wird doppelt angezeigt in der Bibliothek usw.
    dann geh unter Einstellung vom Android dort zu Apps und da such nach Kodi und lösch da die Daten und Cache leeren :)
    schon hast du ein frisches Kodi und bei deiner alten Box geht es ehe nur bis Kodi 16.1 :D
    LG Berny

    Ich bin zwar nicht dumm ,aber ich kann nicht alles wissen


    Herzlich
    Willkommen
  • Und schlussendlich wissen wir ja nicht ein mal, welche FW Du für den Quad nutzt.

    Lony
    Mediaplayer: EWEAT R9_Plus, ZIDOO X9s, Nvidia Shield, Himedia Q10-Pro
    TV :Sony KD-75XD9405, SONY KDL 52LX905
    SAT-Receiver: Vu+ Uno 4K SE mit VTi 13.0.10
    AVR Denon X4200W
    SOUNDSYSTEM :Teufel System 6 THX 5.2.2
    NAS: (Synology) DS112+ -1 x 2TB WD Green, DS414J - 4 x 4TB WD RED, DS415+ - 4 x 3TB WD RED
    , DS216Play - 2 x 2TB WD RED
  • Lony schrieb:

    Und schlussendlich wissen wir ja nicht ein mal, welche FW Du für den Quad nutzt.

    Lony
    Ich habe mir nun die CFW 3.0.3v2 aus der Filebase gezogen und nach Anleitung installiert. Da ist ja Kodi offensichtlich schon mit drauf.
    Werde es mal entsprechend einrichten und hoffe es läuft dann wieder alles :saint: